<div style="padding:5px;min-width:1550px;">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;min-width:1500px;">
	<tbody>
	<?php
	$maxcol = ($idalurperkara<111)? 67:42;
	$colspan = ($idalurperkara<111)? 5:3;
	?>
		<tr>
			<td align="center" colspan="<?php echo $maxcol;?>" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;">REKAPITULASI PANITERA PENGGANTI PN PERKARA <?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="<?php echo $maxcol;?>" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
			<td align="center" colspan="<?php echo $maxcol;?>" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Januari Desember <?php echo $tahun;?></td>
		</tr>
	</tbody>
	<tr>
		<th rowspan="2">NO</th>
		<th rowspan="2" style="border-right:0px;">NAMA PANITERA</th>
		<th colspan="<?php echo $colspan;?>" style="border-left:1px solid #000000;">Januari</th>
		<th colspan="<?php echo $colspan;?>">Februari</th>
		<th colspan="<?php echo $colspan;?>">Maret</th>
		<th colspan="<?php echo $colspan;?>">April</th>
		<th colspan="<?php echo $colspan;?>">Mei</th>
		<th colspan="<?php echo $colspan;?>">Juni</th>
		<th colspan="<?php echo $colspan;?>">Juli</th>
		<th colspan="<?php echo $colspan;?>">Agustus</th>
		<th colspan="<?php echo $colspan;?>">September</th>
		<th colspan="<?php echo $colspan;?>">Oktober</th>
		<th colspan="<?php echo $colspan;?>">November</th>
		<th colspan="<?php echo $colspan;?>">Desember</th>
		<th colspan="<?php echo $colspan;?>">Total</th>
	</tr>
	<tr>
		<?php
		for ($i=1; $i <=12 ; $i++) { 
			echo "<th>Sisa Belum Minutasi</th>";
			echo "<th>Putus</th>";
			if($idalurperkara<111){
			echo "<th>Mediasi</th>";
			echo "<th>Jumlah</th>";
			}
			echo "<th>Sudah Minutasi</th>";
		}
		?>
		<th>Sisa Awal</th>
		<th>Putus</th>
		<?php
			if($idalurperkara<111){
			echo "<th>Mediasi</th>";
			}
		?>
		<th>Sudah Minutasi</th>
		<th>Sisa Akhir</th>
	</tr>
	<tr>
	<?php

		for ($i=1; $i<=$maxcol ; $i++) { 
			echo "<th style='width:20px;'>".$i."</th>";
		}
		?>
	</tr>
	<tr>
		<?php
		for ($i=1; $i<=$maxcol ; $i++) { 
			echo "<td style='padding:10px;'></td>";
		}
		?>
	</tr>
	<?php 
	if($rekap!=''){
		if($rekap->num_rows>0){
			$i = 1;
			foreach ($rekap->result() as $row) {
				echo "<tr>";
					echo "<td style='text-align:center;'>".$i."</td>";
					echo "<td>".$row->panitera_nama."</td>";
					echo "<td style='text-align:center;'>".$row->BelumMinutasi01."</td>";
					echo "<td style='text-align:center;'>".$row->Putus01."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi01."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah01."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi01."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi02."</td>";
					echo "<td style='text-align:center;'>".$row->Putus02."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi02."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah02."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi02."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi03."</td>";
					echo "<td style='text-align:center;'>".$row->Putus03."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi03."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah03."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi03."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi04."</td>";
					echo "<td style='text-align:center;'>".$row->Putus04."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi04."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah04."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi04."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi05."</td>";
					echo "<td style='text-align:center;'>".$row->Putus05."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi05."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah05."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi05."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi06."</td>";
					echo "<td style='text-align:center;'>".$row->Putus06."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi06."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah06."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi06."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi07."</td>";
					echo "<td style='text-align:center;'>".$row->Putus07."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi07."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah07."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi07."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi08."</td>";
					echo "<td style='text-align:center;'>".$row->Putus08."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi08."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah08."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi08."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi09."</td>";
					echo "<td style='text-align:center;'>".$row->Putus09."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi09."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah09."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi09."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi10."</td>";
					echo "<td style='text-align:center;'>".$row->Putus10."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi10."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah10."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi10."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi11."</td>";
					echo "<td style='text-align:center;'>".$row->Putus11."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi11."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah11."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi11."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasi12."</td>";
					echo "<td style='text-align:center;'>".$row->Putus12."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->Mediasi12."</td>";
					echo "<td style='text-align:center;'>".$row->Jumlah12."</td>";
					}
					echo "<td style='text-align:center;'>".$row->Minutasi12."</td>";

					echo "<td style='text-align:center;'>".$row->BelumMinutasiTahunLalu."</td>";
					echo "<td style='text-align:center;'>".$row->PutusTahunIni."</td>";
					if($idalurperkara<111){
					echo "<td style='text-align:center;'>".$row->MediasiTahunIni."</td>";
					}
					echo "<td style='text-align:center;'>".$row->MinutasiTahunIni."</td>";
					
					echo "<td style='text-align:center;'>".$row->SisaAkhir."</td>";
					
				echo "</tr>";
				$i++;
			}
		}
	}
	?>
</table>
</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>